Subject: [Spridgets] Fwd: MG Midget for sale

From: Kristi & Lambert <[email-masked]>
Date: Mon, 17 Dec 2012 16:32:10 -0500

NFI please contact George if you are interested.  He also has a no title 62
Sprite with a good body for sale.

These are the same cars I posted about a month or so ago :-) but with more
information for the seller.

Thanks,

Kristi

Kristi & Lambert
'74 RWA Midget
'77 RB Midget
Philadelphia MG Club Treasurer

Begin forwarded message:

> From: [email-masked]
> Subject: [Philly_MG_Club] MG Midget for sale
> Date: December 17, 2012 3:55:26 PM EST
> To: [email-masked]
> Reply-To: [email-masked]
>
>
> Hi all, I got a MG Midget for sale, it is titled as a 72, but by the numbers
looks to be a 68, has a 1275 HC Moter that runs good, leaks oil.  Car has rare
close ratio gearbox. Roll bar. Needs some minor body work,dents. Very little
rust. Solid floors.  I have a new carpet kit to go with it, need interior, has
both seats one is out of car. Good dash, all gages work, new clutch master,
breaks work, car is drivable but needs work to be a good driver. Top is in
good shape. call me if interested.   $1700.00
> George Van Horn
> USN            Ret.
>
> USS Virginia CGN-28
> USS Wainwright CG-28
> USS Monterey CG-61
> USS Ross DDG-71
>
>
> __._,_.___
> Reply via web post                       	 Reply to sender
Reply to group                        	Start a New Topic           	Messages
in this topic (1)
> RECENT ACTIVITY:
> Visit Your Group
> Visit the Philadelphia MG Club Website
> http://phillymgclub.com
> Submit info for the website to
> [email-masked], [email-masked]
>
> Add photos to the Yahoo site
> http://groups.yahoo.com/group/Philly_MG_Club/
>
> You can also add Calendar items (so I don't have to do it all the time ;-)
>
> Thanks
> Larry B. Macy
> Moderator
> Switch to: Text-Only, Daily Digest  Unsubscribe  Terms of Use  Send us
Feedback
> .
> __,_._,___
------------------------

[email-masked]

Archive: http://www.team.net/archive